# $Id: el-GR.com_checkin.ini 10388 2008-06-03 11:16:20Z pasamio $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CHECKED-IN=Επανήλθε
CHECKED OUT ITEMS HAVE NOW BEEN ALL CHECKED IN=Όλα τα εκκρεμή στοιχεία έχουν επανέλθει.
CHECKING TABLE=Έλεγχος πίνακα
DATABASE TABLE=Πίνακας βάσης δεδομένων
DESCITEMCHECKEDIN=Όλα τα εκκρεμή στοιχεία έχουν επανέλθει
GLOBAL CHECK-IN=Γενική επαναφορά
ITEMS=Στοιχεία
NUM OF ITEMS=Αριθμός στοιχείων
TICK=Τσεκάρισμα
